:: Wait for ISO test to complete
%TOOLS_DIR%\Utility\semaphore -waitlist ISO6_1 ISO6_2 ISO6_3
::

echo	***					>   %ACID_DIR%\iso\iso6.ver
echo	***  Isolation test 6 results			>>  %ACID_DIR%\iso\iso6.ver
echo	***					>>  %ACID_DIR%\iso\iso6.ver
type	%OUTPUT_DIR%\Execute_Isolation_6_1.out	>>  %ACID_DIR%\iso\iso6.ver
type	%OUTPUT_DIR%\Execute_Isolation_6_2.out	>>  %ACID_DIR%\iso\iso6.ver
type	%OUTPUT_DIR%\Execute_Isolation_6_3.out	>>  %ACID_DIR%\iso\iso6.ver